extend("test")
extend("net")


describe("async fetch test", () => {
  it("should get data", () => {
    net:fetch("https://example.org", body => {
      expect_not_equal( body, "peaches")
      expect_equal( type(body), "string" )
    })
  })
})

